Package Details: war1gus-git 2.4.3-1

Git Clone URL: https://aur.archlinux.org/war1gus-git.git (read-only, click to copy)
Package Base: war1gus-git
Description: Warcraft1 Mod that allows you to play Warcraft1 with the Stratagus engine (git version)
Upstream URL: https://github.com/Wargus/war1gus
Licenses: GPL
Conflicts: war1gus
Provides: war1gus=2.4.1
Replaces: war1gus
Submitter: untitled
Maintainer: None
Last Packager: untitled
Votes: 1
Popularity: 0.000000
First Submitted: 2017-05-01 22:34
Last Updated: 2020-05-05 21:18

Latest Comments

ipochto commented on 2020-05-12 11:06

@Robin, Thanks for you work.

untitled commented on 2020-05-05 21:19

Hi @ipochto,

I've now updated to version 2.4.3. However, I no longer have access to the game assets, nor the development environment to test this change. I made a note of this in the latest commit to the war1gus-git AUR Git repo. Including the commit message below as a reference.

bump version to 2.4.3

Note, I no longer have the game assets to test this, nor have I
tried compiling. Anyone with a working configuration and access
to game assets is invited to adopt the maintenance of this
package.

Cheers,
Robin

ipochto commented on 2020-05-05 20:15

Please, update version- 2.4.3 was released.

adsun commented on 2018-01-29 00:44

Thanks. You too.

untitled commented on 2018-01-28 23:37

Hi @adsun!

Thanks for the feedback. I've updated the package to add imagemagick as a dependency.

Cheers, /u

adsun commented on 2018-01-28 22:15

Hi there,

The package depends on /usr/bin/convert, which is owned by imagemagick. If imagemagick is not installed, the command convert is not found and the package fails to build. A solution would be to add imagemagick to makedepends.